/* dark header */
#header {
	height: 150px;
	padding-top: 0px;
	overflow: hidden;
	margin-top: 0px;
	background: #5c8ea1 url(http://brain-damage.co.uk/images/header/rotate.php) no-repeat;
 	background-position: right;
}

#access {
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 25px;
	width: 200px;
	height: 20px;
	overflow: hidden;
}

#access #selectors {
	position: relative;
	height: 8px;
	
}

#access span {
	background-repeat: no-repeat;
}

#access a {
	text-decoration: none;
}

.font-selector,
.width-selector {
	display: block;
	position: absolute;
	top: 0;
	width: 12px;
	height: 6px;
}

.f-smaller #selectors .font-selector {
	right: 159px;
}

.f-default #selectors .font-selector {
	right: 129px;
}

.f-larger #selectors .font-selector {
	right: 99px;
}

.w-thin #selectors .width-selector {
	right: 70px;
}

.w-wide #selectors .width-selector {
	right: 40px;
}

.w-fluid #selectors .width-selector {
	right: 10px;
}

#access #buttons {
	float: right;
}

#access .button {
	display: block;
	float: right;
	width: 20px;
	height: 12px;
	margin: 0 5px;	
	background-repeat: no-repeat
}

#logo {
	position: absolute;
	top: 35px;
	left: 25px;
	display: block;
	width:350px;
	height: 66px;
	background: url(../images/logo.png) no-repeat;
}

#top {
	height: 150px;
	padding-left: 10px;
	overflow: hidden;
	border-top: 0px solid #2c6078;
	border-right: 1px solid #2c6078;
	border-left: 1px solid #2c6078;
	border-bottom: 0px solid #2c6078;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	color: #F1EEE6;
}

.font-selector,
.width-selector {
	background: url(../images/pointer_01.gif) no-repeat;
}

.lrg .button {
	background: url(../images/large_text_01.gif);
}

.med .button {
	background: url(../images/med_text_01.gif);
}

.sml .button {
	background: url(../images/sml_text_01.gif);
}

.thin .button {
	background: url(../images/thin_screen_01.gif);
}

.wide .button {
	background: url(../images/wide_screen_01.gif);
}

.fluid .button {
	background: url(../images/fluid_screen_01.gif);
}
